base_sink_c_impl.h File Reference
`#include <stdint.h>`
`#include <gnuradio/thread/thread.h>`
`#include <gnuradio/fosphor/base_sink_c.h>`
Include dependency graph for base_sink_c_impl.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::fosphor::base_sink_c_impl
| Base class for fosphor sink implementation. More...

## Namespaces

namespace | gr
namespace | gr::fosphor